// JavaScript Document
$(document).ready(function (){
	
	$("#btn_cancela").click(function(){
		var texto =  $("#ds_correcao").val();
		var chave =  $("#chave").val();
		$.post("corrige_nfe.php", {chave: chave, texto: texto}, 
			 function(data) {
				if (data = 1)
					window.location = "";
				else
					alert("Erro ao corrigir: " + data);
			 });
	})
})